RSS   Vulnerabilities for 'Yvs image gallery'   RSS

2012-10-06
 
CVE-2012-5304

CWE-94
 

 
Static code injection vulnerability in administration/install.php in YVS Image Gallery allows remote attackers to inject arbitrary PHP code into functions/db_connect.php via unspecified vectors. NOTE: this is only a vulnerability when the administrator does not follow recommendations in the product's installation documentation.

 
 
CVE-2012-1564

 

 
Cross-site scripting (XSS) vulnerability in administration/create_album.php in YVS Image Gallery allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top